Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 8 reacties
Bron: GoT

Op GoT kwam ik een topic tegen van janjanjansen. Hij kwam KDE 3.0.3 tegen op de FTP-site van KDE. Er is een offline pagina beschikbaar maar wat er precies veranderd is, is nog niet bekend. KDE 3.0.3 is beschikbaar voor de volgende Linux distributies:

  • RedHat (unoff)
  • Slackware (unoff)
  • Conectiva
  • Mandrake
  • Tru64
  • SuSE
  • Lees meer over

    Versienummer:3.0.3
    Besturingssystemen:Linux, Linux x86
    Website:GoT
    Download:ftp://ftp.kde.org/pub/kde/stable/3.0.3/
    Moderatie-faq Wijzig weergave

    Reacties (8)

    waarom is het alleen beschikbaar voor ?
    RedHat (unoff)
    Slackware (unoff)
    Conectiva
    Mandrake
    Tru64
    SuSE

    Je kunt toch de source compileren op ieder unix systeem.

    Tru64 is trouwens geen Linux.
    Zoals het er ook allemaal bij staat :

    Ja, je kunt het op elke unixachtige compileren. En een aantal aardige lui hebben dat voor de varianten in het lijstje al voor je gedaan. Je kunt het zo installeren (en je bespaart daarmee de compiletijd).... met wat je achter die linkje vindt. Als je niet een distro hebt uit het lijstje, moet je een kijken bij je eigen "provider" of inderdaad, zelf compileren. De sourcecode is voor ieder gelijk.

    Hehe, ik ben blij dat een ebuild dat voor mij doet :Z
    Ben ff op zoek gegaan, ze hebben offline een pagina staan: http://www.kde.org/announcements/announce-3.0.3.html, met een link naar de changelog, maar die werkt nog niet. Verder staat er wel interessante info in over ssl bugfixes e.d.
    Ben hem nu aan het e-mergen op Gentoo. You will hear it from me ofcourse ;)

    update:

    Draait perfect. Nog niet tegen moeilijkheden aangefietst. KDEpim compileerd bij mij ook gewoon hoor :?

    GCC instellingen:

    CHFLAG=athlon-xp -m3dnow -mmmx -msse -mfpmath=sse -fomit-frame-pointer

    GCC versie 3.1.1 ( Gentoo 1.4 compileerd niet bij mij dus moet het nog even met deze doen :))
    Heb al een paar dagen debian packages draaien van deze versie. Al 3 dagen voor ie uitwas (zag em staan als RELEASE-branch in CVS).
    Ding draait perfect, alleen kdepim had wat compilerprobleempjes omdat libical nu in kdepim zit ipv los ergens anders in.
    "KDE 3.0.3 contains an important fix for handling SSL certificates," explained Waldo Bastian, the KDE developer responsible for implementing a fix shortly after the KDE Project became aware of the issue. "Anyone who uses Konqueror for secure transactions on the Internet is strongly urged to upgrade. Users of Internet Explorer, which suffers from the same problem but which does not yet have a fix available, are also encouraged to switch to KDE 3.0.3."
    Ik vind wel dat ze humor hebben :)
    draai hier KDE 3.0.3 onder Gentoo 1.3b met GCC 3.2.
    gaat erug goed. maar volgens mij compiled ie alleen onder GCC 3.1.1? tenmiste, zag zoiets voorbijkomen tijdens de emerge.

    Op dit item kan niet meer gereageerd worden.



    Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

    © 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True